
@extends('layouts.app')

@section('content')
<body>
  <div class="container-scroller">
    <div class="container-fluid page-body-wrapper full-page-wrapper">
      <div class="content-wrapper auth p-0 theme-two">
        <div class="row d-flex align-items-stretch">
          <div class="col-md-4 banner-section d-none d-md-flex align-items-stretch justify-content-center">
            <div class="slide-content bg-1">
            </div>
          </div>
          <div class="col-12 col-md-8 h-100 bg-white">
            <div class="auto-form-wrapper d-flex align-items-center justify-content-center flex-column">
              <div class="nav-get-started">
                <p>Don't have an account?</p>
                <a class="btn get-started-btn" href="register">GET STARTED</a>
              </div>
             <form method="POST" action="{{ route('login') }}">
                        @csrf
   <h3 class="mr-auto">Hello! Welcome back</h3>
                <p class="mb-5 mr-auto">Enter your Login deatils.</p>
                <div class="form-group">
                  <div class="input-group">
                    <div class="input-group-prepend">
                      <span class="input-group-text"><i class="mdi mdi-account-outline"></i></span>
                    </div>
                    <input type="email" class="form-control{{ $errors->has('email') ? ' is-invalid' : '' }}" name = "email" id="exampleInputEmail1" aria-describedby="emailHelp" value="{{ old('email') }}" placeholder="Email" required>
                  <i class="mdi mdi-account"></i>
                                            @if ($errors->has('email'))
                                    <span class="invalid-feedback">
                                        <strong>{{ $errors->first('email') }}</strong>
                                    </span>
                                @endif
                  </div>
                </div>
                <div class="form-group">
                  <div class="input-group">
                    <div class="input-group-prepend">
                      <span class="input-group-text"><i class="mdi mdi-lock-outline"></i></span>
                    </div>
                   <input type="password" class="form-control{{ $errors->has('password') ? ' is-invalid' : '' }}" name = "password" id="exampleInputPassword1" value="{{ old('password') }}" placeholder="Password" required>
                                      
                                        <i class="mdi mdi-eye"></i>
                                           @if ($errors->has('password'))
                                    <span class="invalid-feedback">
                                        <strong>{{ $errors->first('password') }}</strong>
                                    </span>
                                @endif </div>
                </div>
                <div class="form-group">
                  <button class="btn btn-primary submit-btn">SIGN IN</button>
                </div>
@endsection
