@extends('layouts.master')
@section('title', 'Pnscrm')
@section('page', 'Home')
@section('sidebar')
    @parent

@endsection

@section('content')
<div class="main-panel">
        <div class="content-wrapper">
          <div class="card">
            <div class="card-body">
              <h4 class="card-title">Customers</h4>
              <div class="row">
                <div class="col-12">
                  <table id="order-listing" class="table">
                    <thead>
                      <tr>
                          <th>Title</th>
                          <th>Contact Number</th>
                          <th>Email</th>
                          <th>Place</th>
                          
                      </tr>
                    </thead>
                    <tbody>
                        @foreach($customerlist as $customerlists)
                      <tr>
                          <td><a href="Customer/{{$customerlists->id}}">{{ucwords($customerlists->organisationname)}}</td>
                          <td>{{ucwords($customerlists->contactphone)}}</td>
                          <td>{{ucwords($customerlists->contactemail)}}</td>
                          <td>{{ucwords($customerlists->city)}}</td>

                      </tr>
                      @endforeach
                     
                    </tbody>
                  </table>
                </div>
              </div>
            </div>
          </div>
        </div>
  
@endsection
@section('footer')
 <!-- Custom js for this page-->
  <script src="js/data-table.js"></script>
  <!-- End custom js for this page-->
@endsection